import { Button } from '@mui/material';
import { mergeSx } from '@arcblock/ux/lib/Util/style';

export default function ActionButton({ ...rest }) {
  return (
    <Button
      variant="outlined"
      color="inherit"
      {...rest}
      sx={mergeSx(
        {
          borderRadius: 1,
          borderColor: 'grey.200',
          fontWeight: 500,
          fontSize: 12,
          py: 0.5,
        },
        rest.sx
      )}
    />
  );
}
